X
Tap here to go to the mobile version of the site.

Fóram Tacaíochta

Cuireadh an snáithe seo sa chartlann. Cuir ceist nua má tá cabhair uait.

How do I secure this site for online purchases? it seems its not encrypted and avail to 3rd party.

Postáilte

i tried to make a purchase on internet explorer and it wouldn't go thru bc of the firewall. so, groupon suggested i use mozilla. ok with me, except i keep getting a message about mozilla not being encrypted and my card info being avail to 3rd party. so, then i updated to 3.6. still getting the message. how do i protect my credit card number on mozilla?

i tried to make a purchase on internet explorer and it wouldn't go thru bc of the firewall. so, groupon suggested i use mozilla. ok with me, except i keep getting a message about mozilla not being encrypted and my card info being avail to 3rd party. so, then i updated to 3.6. still getting the message. how do i protect my credit card number on mozilla?

Tuilleadh mionsonraí faoin chóras

Breiseáin Shuiteáilte

  • Coupons, Inc. Coupon Printer Plugin
  • Coupons, Inc. Coupon Printer DLL
  • Adobe PDF Plug-In For Firefox and Netscape
  • Default Plug-in
  • Shockwave Flash 10.0 r45
  • 4.0.60129.0
  • Windows Presentation Foundation (WPF) plug-in for Mozilla browsers
  • Rhapsody Player Engine Plugin
  • Google Update
  • Java Plug-in 1.6.0_03 for Netscape Navigator (DLL Helper)

Feidhmchlár

  • User Agent: Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.8.1.12) Gecko/20080201 Firefox/2.0.0.12

Tuilleadh Eolais

the-edmeister
  • Top 25 Contributor
  • Moderator
5425 réiteach 40485 freagra

Two problems there. If the website isn't secure in any browser, don't do a financial transaction at that web site, You seem to be using an old 2.0.0.12 version of Firefox that is no longer supported with security updates. You need to upgrade to the latest version.

http://www.mozilla.com/en-US/firefox/

Two problems there. If the website isn't secure in any browser, '''don't''' do a financial transaction at that web site, You seem to be using an old 2.0.0.12 version of Firefox that is no longer supported with security updates. You need to upgrade to the latest version. http://www.mozilla.com/en-US/firefox/
cor-el
  • Top 10 Contributor
  • Moderator
17757 réiteach 160593 freagra
If you have updated to Firefox 3.6.x then see: * [[Web sites or add-ons incorrectly report incompatible browser]] * [[Finding your Firefox version]]